.version.index /* version checker */
{
	color: #0000EA;
	background-color: #88989B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 71px;
}

#u227
{
	z-index: 22;
	height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #074B4F;
}

#u227-bw
{
	z-index: 22;
	height: 32px;
}

#u221
{
	z-index: 4;
	width: 263px;
	background-color: transparent;
	margin-left: 104px;
	margin-top: 14px;
	position: relative;
}

#pu219
{
	width: 0.01px;
	margin-top: 9px;
}

#u219
{
	z-index: 2;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u223-16
{
	z-index: 6;
	width: 211px;
	min-height: 252px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u223-2,#u223-5,#u223-7
{
	font-size: 11px;
	line-height: 18px;
	letter-spacing: 3px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u223-9
{
	font-size: 11px;
	line-height: 18px;
}

#u223-4,#u223-10
{
	font-size: 11px;
	line-height: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u223-12,#u223-14
{
	font-size: 8px;
	line-height: 13px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u228
{
	z-index: 23;
	height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: #074B4F;
}

#u228-bw
{
	z-index: 23;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 58px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

